<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_4a95fe42">
    <meiHead xml:id="meiHead_611f45f4">
        <fileDesc xml:id="fileDesc_2508c92d">
            <titleStmt xml:id="titleStmt_32e96c4b">
                <title xml:id="title_cba6ccef">Litania in D Nokki 85 [Weinmann XXa:D3]</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e93cac1b">
                <respStmt xml:id="respStmt_90ac03c7">
                    <resp xml:id="resp_da36c638">Publisher</resp>
                    <corpName xml:id="corpName_ffd9f0ec">
                        <abbr xml:id="abbr_91975df0"/>
                        <expan xml:id="expan_b170a3ab"/>
                        <address xml:id="address_edb126dd">
                            <addrLine xml:id="addrLine_fb9dcf7d"/>
                            <addrLine xml:id="addrLine_ac08a1fc">
                                <ptr label="" xml:id="ptr_78951966"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_749090de">Halvor K. Hosar</persName>
                </respStmt>
                <date xml:id="date_f896f89d"/>
                <availability xml:id="availability_e97d1816">
                    <useRestrict xml:id="useRestrict_41ebed78"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_aa8b60c4">
                <title xml:id="title_a8d96191"/>
                <identifier type="file_collection" xml:id="identifier_1ba20447"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_c0617ebd">
                <source label="" xml:id="source_8c2e5588">
                    <identifier label="SK-BRnm" xml:id="identifier_a763b0c3">MUS X 136</identifier>
                    <identifier label="RISM" xml:id="identifier_6b652322">570000547</identifier>
                    <titleStmt xml:id="titleStmt_b76d9acf">
                        <title xml:id="title_f1064a5d">Copy, National library, Bratislava</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2612bc80">
                        <publisher xml:id="publisher_f19f07a5"/>
                        <pubPlace xml:id="pubPlace_00bfdbca"/>
                        <date xml:id="date_898e885f"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_f035a0ce">
                        <titlePage label="" xml:id="titlePage_534ec990">
                            <p>Lytaniae de Nomine | Jesu. | a | Vocibus 4or | Violinis 2bus | con | Organo | Authore Wanhall</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_2767046e"/>
                        <dimensions unit="cm" xml:id="dimensions_e2fe609d"/>
                        <physMedium xml:id="physMedium_1171d166"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_e9848971">
                        <annot type="source_description" xml:id="annot_5c978a25">
                            <p>Provenance: Catholic county church, Ľubica</p>
                            <p>Not seen. Information from RISM.</p>
                            <p>RISM dates this manuscript to 1797, but without any indication of on what grounds. Weinmann1987 appears to suggest that it is written at the bottom of the title page.</p>
                        </annot>
                        <annot type="links" xml:id="annot_a644abf5">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=570000547&amp;View=rism" xml:id="ptr_36a4a994"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_be748a9b">
                        <termList xml:id="termList_343416ae">
                            <term classcode="#DcmContentClass" xml:id="term_a5ce781a"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_acdd7a2a"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_51b3315c"/>
                            <term classcode="#DcmScoringClass" xml:id="term_81de7abe"/>
                            <term classcode="#DcmStateClass" xml:id="term_d3c8445c"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_8b092d55"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_dce53975"/>
                    <componentGrp xml:id="componentGrp_39bf167a"/>
                    <relationList xml:id="relationList_b781bedb">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_b34d6ddf"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_1708c37b">
                    <identifier label="SK-TNm" xml:id="identifier_ffd5041d">HSJP 136, fasc. 7</identifier>
                    <titleStmt xml:id="titleStmt_ee5ec90a">
                        <title xml:id="title_e8096dbe">Copy, Museum of Trenčín, Trenčín</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_1235b5d3">
                        <publisher xml:id="publisher_1e758949"/>
                        <pubPlace xml:id="pubPlace_9ff070c1"/>
                        <date xml:id="date_d19180f1"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_f558ceeb">
                        <titlePage label="" xml:id="titlePage_d913cbac">
                            <p>Litaniae Lauretanae à Canto, Alto, Tenore, Basso, Violino Primo, Violino Secondo, Cornu Primo, Cornu Secondo et Organo Auth. Vanhall:</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_648226c2"/>
                        <dimensions unit="cm" xml:id="dimensions_2dcb1c74"/>
                        <physMedium xml:id="physMedium_180ae2a1"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_e4addd51">
                        <annot type="source_description" xml:id="annot_400cb007">
                            <p>Not seen. Information from Weinmann1987.</p>
                        </annot>
                        <annot type="links" xml:id="annot_f6760a7e">
                            <ptr label="" mimetype="" xml:id="ptr_e03f77fa"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_dae346ca">
                        <termList xml:id="termList_b8ce0f80">
                            <term classcode="#DcmContentClass" xml:id="term_da353cc1"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_bf605288"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_cafa0abc"/>
                            <term classcode="#DcmScoringClass" xml:id="term_32b9d02c"/>
                            <term classcode="#DcmStateClass" xml:id="term_35b994e2"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_87f1b991"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_792bf296"/>
                    <componentGrp xml:id="componentGrp_ff3cd10e"/>
                    <relationList xml:id="relationList_1f2376f9">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_69fac647"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_2a411880">
            <appInfo xml:id="appInfo_c1f5e860">
                <application version="2013" xml:id="application_685276b0">
                    <name xml:id="name_175c2853">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_d6d50639">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_ec7c0718">
            <work analog="frbr:work" xml:id="work_4768e7d9">
                <identifier label="Wanhal" xml:id="identifier_a4190912">?</identifier>
                <identifier label="Nokki" xml:id="identifier_d5b0e85f">85</identifier>
                <identifier label="Weinmann" xml:id="identifier_0fc84f6d">XXa:D3</identifier>
                <titleStmt xml:id="titleStmt_5c433276">
                    <title xml:id="title_6583eecd" xml:lang="en">Litania in D Nokki 85 [Weinmann XXa:D3]</title>
                    <respStmt xml:id="respStmt_59b0935a">
                        <persName role="composer" xml:id="persName_f425547e">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_a135cb7a">
                    <date xml:id="date_cba7b0b0"/>
                    <geogName xml:id="geogName_03667486"/>
                </creation>
                <history xml:id="history_118fe38c">
                    <eventList type="history" xml:id="eventList_4841a416">
                        <event xml:id="event_78e859b1">
                            <desc xml:id="desc_40678e52">L'ubica copy dated.</desc>
                            <date isodate="1797" xml:id="date_276511bd">1797</date>
                        </event>
                    </eventList>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_d601fad1">
                    <language xml:id="en">English</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_bbeea8fe">
                    <head xml:id="head_47370dc4">Bibliography</head>
                    <bibl label="" xml:id="bibl_718889cd">
                        <genre xml:id="genre_4792a9d1">book</genre>
                        <author xml:id="author_73f69160">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_2dd684f0">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
                        <title level="s" xml:id="title_9804e85f"/>
                        <editor xml:id="editor_e1430bc8"/>
                        <biblScope unit="vol" xml:id="biblScope_77105c69"/>
                        <biblScope unit="issue" xml:id="biblScope_68576c43"/>
                        <biblScope unit="page" xml:id="biblScope_c314acc1"/>
                        <imprint xml:id="imprint_7bfad945">
                            <date isodate="1987" xml:id="date_7656ae90">1987</date>
                            <pubPlace xml:id="pubPlace_243bcd05">Vienna</pubPlace>
                            <publisher xml:id="publisher_d774e253">Musikverlag Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_19d62b97"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_032209b1">
                    <annot label="" type="links" xml:id="annot_bc5b0adf">
                        <ptr label="" mimetype="" xml:id="ptr_1214aa0d"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_fec45237">
                        <p>We are currently in the process of acquiring this work. A proper evaluation will be made once the work is available.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_04d64b45">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_31b063f6">
                    <expression analog="frbr:expression" xml:id="expression_68fe651d">
                        <titleStmt xml:id="titleStmt_2885bb29">
                            <title xml:id="title_cf18142e" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_2896df3a"/>
                        <creation xml:id="creation_d1e983c5">
                            <date xml:id="date_e769ef07"/>
                            <geogName xml:id="geogName_09b427b7"/>
                        </creation>
                        <history xml:id="history_eb283434">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_438bed63">
                            <perfResList xml:id="perfResList_690343d3">
                                <perfResList codedval="ca" xml:id="perfResList_02c65c0d">
                                    <head xml:id="head_5207db5e">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_bb31d84b">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_e4b757e6">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_8b91b8f7">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_d081b2db">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_43cc86e2">
                                    <perfRes codedval="sa" count="2" xml:id="perfRes_c2613f36">vl.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_26faeb36">b.c.</perfRes>
                                    <head xml:id="head_a2f62201">Orchestra</head>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_1d2eb1e0">
                            <termList xml:id="termList_faffaed6">
                                <term xml:id="term_cfaed4ba"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_2014f97b">
                            <expression n="1" xml:id="expression_201dc469">
                                <titleStmt xml:id="titleStmt_ead7de09">
                                    <title xml:id="title_c3632e7b" xml:lang="la">Kyrie</title>
                                    <respStmt xml:id="respStmt_fcf58d43">
                                        <persName role="" xml:id="persName_70794511"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e5c039f0">
                                    <incipText xml:id="incipText_c0a4b339">
                                        <p xml:id="p_4d47d774" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/D3/1s.jpg" targettype="lowres" xml:id="graphic_d6bab3c7"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/D3/1.jpg" targettype="hires" xml:id="graphic_bdb498f0"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Litani/D3/1p.jpg" targettype="print" xml:id="graphic_043a446d"/>
                                </incip>
                                <tempo xml:id="tempo_30fbfdb9">Adagio</tempo>
                                <key xml:id="key_df3bd495"/>
                                <meter xml:id="meter_97512505"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8485b762">
                                    <castList xml:id="castList_da500ef6">
                                        <castItem xml:id="castItem_1372d1fd"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_81be190f"/>
                                </perfMedium>
                                <extent xml:id="extent_18f9a208"/>
                                <notesStmt xml:id="notesStmt_fe02fec3">
                                    <annot xml:id="annot_47445fa1"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b201ddff"/>
                                <relationList xml:id="relationList_4607263b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_b3e2a910"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_2932d0ab">
                                <titleStmt xml:id="titleStmt_891db350">
                                    <title xml:id="title_ea04d42a" xml:lang="la">Jesu fili Dei</title>
                                    <respStmt xml:id="respStmt_24812367">
                                        <persName role="" xml:id="persName_790ffce5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_47b71e84">
                                    <incipText xml:id="incipText_7d1fc96e">
                                        <p xml:id="p_468bdf32" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_a176d44f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_97fde2be"/>
                                </incip>
                                <tempo xml:id="tempo_d1966003">Allegro</tempo>
                                <key xml:id="key_95b2d6a8"/>
                                <meter xml:id="meter_00f491fa"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f4361ac1">
                                    <castList xml:id="castList_0d65a200">
                                        <castItem xml:id="castItem_1e1d172d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2ff84a4a"/>
                                </perfMedium>
                                <extent xml:id="extent_d6512b5a"/>
                                <notesStmt xml:id="notesStmt_0e3512b8">
                                    <annot xml:id="annot_7fd5f324"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_9c529165"/>
                                <relationList xml:id="relationList_2eddd708">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0486f64b"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_826da767">
                                <titleStmt xml:id="titleStmt_e60c3eeb">
                                    <title xml:id="title_016c9ec8" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_ec4cf03f">
                                        <persName role="" xml:id="persName_a1e21703"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f0c46cf7">
                                    <incipText xml:id="incipText_fbb918f6">
                                        <p xml:id="p_3a35add0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_5b00a455"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_ad4acdec"/>
                                </incip>
                                <tempo xml:id="tempo_4fb7579d">Adagio</tempo>
                                <key xml:id="key_409a144b"/>
                                <meter xml:id="meter_20d0bbb6"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d7b69804">
                                    <castList xml:id="castList_822cecaa">
                                        <castItem xml:id="castItem_5c85628c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_95284875"/>
                                </perfMedium>
                                <extent xml:id="extent_aaaa9502"/>
                                <notesStmt xml:id="notesStmt_6c510bd4">
                                    <annot xml:id="annot_b1aa6bc7"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_9205f762"/>
                                <relationList xml:id="relationList_1c90d32d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_8f299f83"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_1bfc404d"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2022-12-13" xml:id="change_242N102C8">
                <respStmt>
                    <resp>Halvor K. Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>